title=Service IP Address
description=The service IP address connects to the node canisters in the enclosure so you can perform service actions directly on the canister. The service assistant can be launched for each node canister using the service IP address.
ipv4=IPv4
ipv6=IPv6
address=IP address
mask=Subnet mask
prefix=Prefix
gateway=Gateway
invalidValueMsg=the value entered is not valid.
notsamenetwork=IP address and gateway are not under the same subnetwork according to the specified mask.